curl --request GET \
--url https://api.fireworks.ai/v1/accounts/{account_id}/quotas/{quota_id} \
--header 'Authorization: Bearer <token>'{
"name": "<string>",
"value": "<string>",
"maxValue": "<string>",
"usage": 123,
"updateTime": "2023-11-07T05:31:56Z"
}Gets a single quota by resource name.
curl --request GET \
--url https://api.fireworks.ai/v1/accounts/{account_id}/quotas/{quota_id} \
--header 'Authorization: Bearer <token>'{
"name": "<string>",
"value": "<string>",
"maxValue": "<string>",
"usage": 123,
"updateTime": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://fireworks.ai/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication using your Fireworks API key. Format: Bearer <API_KEY>
The fields to be returned in the response. If empty or "*", all fields will be returned.
A successful response.
The value of the quota being enforced. This may be lower than the max_value if the user manually lowers it.
The maximum approved value.
The usage of the quota.
The update time for the quota.
Was this page helpful?